PGW2200 under Linux ?

Unanswered Question
Jul 31st, 2008

Hi,

I was told that the new version of PGW2200 9.7(3) is capable to run under Linux OS not only Solaris. However I can't find anything regarding the PGW and Linux in the Cisco site. Do someone has any information regarding the Linux.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
hadbou Wed, 08/06/2008 - 06:41

The Cisco PGW 2200 provides a consistent and unified interconnection that supports Cisco's Voice Infrastructure and Applications (VIA) applications (Dial and Voice transit), Cisco's Business Voice Services applications (Hosted or Managed IP Telephony), and Cisco's Broadband Residential Voice applications (ETTx).

Refer to the following url for more info on PGW 2200 supported features:

http://www.cisco.com/en/US/docs/voice_ip_comm/pgw/9/release/note/rn973.html

ddragoev Wed, 08/06/2008 - 22:28

I really can't understand how this answer to my question. I'm very familiar with the PGW2200 software as I'm working with it from 3 years and I just want to know is there a new version of the software running under Linux (not Solaris) as I can't find anything in the Cisco site.

Actions

This Discussion